@charset "utf-8";
#wrapper #flash {
	height: 200px;
	width: auto;
	background-repeat: no-repeat;
	background-position: center top;
	z-index: 1;
}
#wrapper #flash #noFlash {
	z-index: 1;
}

#wrapper #main #right_area {
	float: right;
	height: auto;
	width: 665px;
	background-color: #FFFFFF;
	background-image: url(../img/right_area_back.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-right: 15px;
	padding-left: 8px;
	padding-top: 50px;
	padding-bottom: 50px;
	clear: right;
}
#wrapper #main #right_area #top_xrocket_area {
	height: 475px;
	margin-bottom: 10px;
}
#wrapper  #main  #right_area  #top_xrocket_area  .order_btn  {
	height: auto;
	width: auto;
	padding-top: 10px;
	padding-left: 3px;
	font-size: 1em;
	line-height: 18px;
}
#wrapper   #main   #right_area   #top_xrocket_area   a   span   {
	display: none;
}
#wrapper   #main   #right_area   #top_xrocket_area   #xrocket_text   {
	height: auto;
	width: 199px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
#wrapper  #main  #right_area  #top_xrocket_area  #xrocket_text  .xt  {
	background-image: url(../img/rocket_pin.png);
	background-repeat: no-repeat;
	background-position: 3px center;
	height: 23px;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-left: 15px;
	font-size: 1em;
	line-height: 24px;
}
#wrapper  #main  #right_area  #top_xrocket_area  #xrocket_text  .xtp  {
	height: auto;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-top: 12px;
	padding-left: 3px;
}
#wrapper  #main  #right_area  #top_xrocket_area  #xrocket_text  .xt2  {
	font-size: 1em;
	line-height: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#wrapper  #main  #right_area  #top_xrocket_area  .xrocket1  {
	display: block;
	height: 27px;
	width: 193px;
	background-image: url(../img/bt_stage01.png);
	margin-bottom: 10px;
}
#wrapper  #main  #right_area  #top_xrocket_area  .xrocket1:hover  {
	display: block;
	height: 27px;
	width: 193px;
	background-image: url(../img/bt_stage01.png);
	background-position: 0px -27px;
}
#wrapper #main #right_area #top_xrocket_area .xrocket2 {
	display: block;
	height: 27px;
	width: 193px;
	background-image: url(../img/bt_stage02.png);
	margin-bottom: 10px;
}
#wrapper #main #right_area #top_xrocket_area .xrocket2:hover {
	display: block;
	height: 27px;
	width: 193px;
	background-image: url(../img/bt_stage02.png);
	background-position: 0px -27px;
}
#wrapper #main #right_area #top_xrocket_area .xrocket3 {
	display: block;
	height: 27px;
	width: 193px;
	background-image: url(../img/bt_stage03.png);
	margin-bottom: 10px;
}
#wrapper #main #right_area #top_xrocket_area .xrocket3:hover {
	display: block;
	height: 27px;
	width: 193px;
	background-image: url(../img/bt_stage03.png);
	background-position: 0px -27px;
}
#wrapper  #main  #right_area  #top_xrocket_area  .syousai  {
	display: block;
	height: 26px;
	width: 103px;
	background-image: url(../img/bt_syousai.png);
	background-repeat: no-repeat;
	margin-top: 5px;
}
#wrapper  #main  #right_area  #top_xrocket_area  .syousai:hover  {
	display: block;
	height: 26px;
	width: 103px;
	background-image: url(../img/bt_syousai.png);
	background-repeat: no-repeat;
	margin-top: 5px;
	background-position: 0px -26px;
}
#wrapper  #main  #right_area  #top_xrocket_area  .contact  {
	display: block;
	height: 26px;
	width: 143px;
	background-image: url(../img/bt_contact.png);
	background-repeat: no-repeat;
	margin-top: 3px;
}
#wrapper  #main  #right_area  #top_xrocket_area  .contact:hover  {
	display: block;
	height: 26px;
	width: 143px;
	background-image: url(../img/bt_contact.png);
	background-repeat: no-repeat;
	margin-top: 3px;
	background-position: 0px -26px;
}
#wrapper #main #right_area #top_xrocket_area .kouhyo {
	margin-top: 5px;
}

#wrapper #main #right_area #top_xrocket_area #xrocket_box {
	height: auto;
	width: 199px;
	float: left;
	padding: 10px;
}
#wrapper #main #right_area #top_xrocket_area #xrocket_box_c {
	height: auto;
	width: 199px;
	float: left;
	margin-right: 4px;
	margin-left: 4px;
	padding: 10px;
}

#wrapper #main #right_area h2 {
	height: auto;
	width: auto;
	margin-left: 10px;
}
#wrapper #main #right_area #stream_menu_area {
	background-image: url(../img/seo_white.png);
	background-repeat: no-repeat;
	background-position: 560px 70px;
	height: auto;
	width: auto;
}

#wrapper  #main  #right_area  #stream_menu_area  #menu_box  {
	height: auto;
	width: auto;
	padding-top: 10px;
	margin-bottom: 10px;
}
#wrapper   #main   #right_area   #stream_menu_area   #menu_box   #menu_text  {
	height: auto;
	width: auto;
	margin-top: 10px;
	margin-left: 20px;
}
#wrapper #main #right_area #stream_menu_area #menu_box #menu_button {
	height: auto;
	width: auto;
	float: right;
	margin-top: 191px;
}
#wrapper #main #right_area #stream_menu_area #menu_box #menu_button2 {
	height: auto;
	width: auto;
	float: right;
	margin-top: 82px;
}
#wrapper  #main  #right_area  #stream_menu_area  #menu_box  #menu_price {
	float: none;
	height: auto;
	width: auto;
	margin-top: 20px;
	margin-left: 20px;
	clear: none;
}
#wrapper  #main  #right_area  #stream_menu_area  #menu_box  #menu_price  p {
	background-image: url(../img/top_pin.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	line-height: 22px;
	padding-left: 10px;
}
#wrapper #main #right_area #stream_menu_area #menu_box  a span   {
	display: none;
}
#wrapper #main #right_area #stream_menu_area #menu_box   li {
	float: left;
	margin-right: 10px;
}
#wrapper #main #right_area #stream_menu_area #menu_box  .syousai  {
	display: block;
	height: 26px;
	width: 103px;
	background-image: url(../img/bt_syousai.png);
	background-repeat: no-repeat;
}
#wrapper #main #right_area #stream_menu_area #menu_box .syousai:hover {
	display: block;
	height: 26px;
	width: 103px;
	background-image: url(../img/bt_syousai.png);
	background-repeat: no-repeat;
	background-position: 0px -26px;
}
#wrapper #main #right_area #stream_menu_area #menu_box  .contact  {
	display: block;
	height: 26px;
	width: 143px;
	background-image: url(../img/bt_contact.png);
	background-repeat: no-repeat;
	clear: none;
}
#wrapper #main #right_area #stream_menu_area #menu_box .contact:hover {
	display: block;
	height: 26px;
	width: 143px;
	background-image: url(../img/bt_contact.png);
	background-repeat: no-repeat;
	clear: none;
	background-position: 0px -26px;
}
#wrapper #main #right_area #stream_menu_area #menu_box #menu_price .price a {
	text-decoration: none;
	color: #333333;
}
#wrapper #main #right_area #stream_menu_area #menu_box #menu_price .price a:hover {
	text-decoration: underline;
	color: #333333;
}
#wrapper #main #right_area #stream_menu_area #menu_box #plusone {
	height: 25px;
	width: auto;
	padding-left: 590px;
	margin-top: 15px;
}
